ECHO OFF
CLS
ECHO -----------------------------------------------------------------
ECHO  This Batch file will send the file AUTOMENU.DOC to your printer
ECHO -----------------------------------------------------------------
ECHO .
ECHO Please set your printer's top of form.
ECHO .
ECHO This documentation will take about 60 pages to print, if you do not
ECHO wish to print the documentation at this time, hold down the [Ctrl] key
ECHO and press the [Break] key.
ECHO .
ECHO Otherwise, the printing will begin as soon as you
PAUSE
CLS
ECHO Now printing....
COPY AUTOMENU.DOC PRN: >NUL
CLS
ECHO All Finished...
ECHO ON
